From 95c5f19f98ee177f00a3d2389a5b96a667d71176 Mon Sep 17 00:00:00 2001
From: Bob Vergauwen <bob.vergauwen@gmail.com>
Date: Mon, 28 Mar 2022 15:52:24 +0200
Subject: [PATCH 2/3] org-manual.org: Added padding feature to the manual

* doc/org-manual.org (Tables in LaTeX export):
Added the documentation of the padding feature to
the documentation of the LaTeX table exporter.

TINYCHANGE
---
 doc/org-manual.org | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/doc/org-manual.org b/doc/org-manual.org
index 49d906c27..e3bd61bc8 100644
--- a/doc/org-manual.org
+++ b/doc/org-manual.org
@@ -13546,10 +13546,12 @@ include:
   #+vindex: org-latex-default-table-mode
   The LaTeX export back-end wraps the table differently depending on
   the mode for accurate rendering of math symbols.  Mode is either
-  =table=, =math=, =inline-math= or =verbatim=.
+  =table=, =math=, =inline-math=, =verbatim= or =tabbing=.
 
   For =math= or =inline-math= mode, LaTeX export back-end wraps the
   table in a math environment, but every cell in it is exported as-is.
+  For =tabbing= the LaTeX tabbing environment is used and the correct
+  tabbing delimiters =\>= are used.
   The LaTeX export back-end determines the default mode from
   ~org-latex-default-table-mode~.  The LaTeX export back-end merges
   contiguous tables in the same mode into a single environment.
-- 
2.30.1 (Apple Git-130)

